Package com.github.lgooddatepicker.ysandbox

## Class TestUpdateHighlightPolicy

- java.lang.Object
- - com.github.lgooddatepicker.ysandbox.TestUpdateHighlightPolicy

    public class TestUpdateHighlightPolicy
    extends java.lang.Object

TestUpdateHighlightPolicy, This class tests the library to see if a highlight policy can be dynamically and immediately updated based on a calendar selection change event.

### Constructor Summary

Constructors
`TestUpdateHighlightPolicy()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `createUI()`
`static void` `main​(java.lang.String[] args)` main.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### TestUpdateHighlightPolicy

    public TestUpdateHighlightPolicy()

### Method Detail

#### main

    public static void main​(java.lang.String[] args)

main.

#### createUI

    public static void createUI()